
/* ****************** 1칸 레이아웃  ****************** */

.layout_703726_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_703726_ > div:after {content:''; display:block; clear:both;}
.layout_703726_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_703726_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_703746_ {font-size:0;}
.title_703746_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_703746_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_703746_.style_top p {padding-top:10px;}
.title_703746_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_703746_.style_right p {padding-right:14px;}
.title_703746_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_703746_.style_bottom p {padding-bottom:12px;}
.title_703746_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_703746_.style_left p {padding-left:14px;}
.title_703746_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_703746_.style_circle1 p {padding-left:20px;}
.title_703746_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_703746_.style_circle2 p {padding-left:20px;}
.title_703746_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_703736_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_703736_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_703736_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_703756_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_703756_ > div {margin-left:-20px;}
.layout_703756_ > div:after {content:''; display:block; clear:both;}
.layout_703756_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_703756_ > div > [class^=container_] > div {border:1px solid #ddd ;box-shadow: 0px 0px 20px #f1f1f1;background:#fff } 
.layout_703756_ > div > [class^=container_] > div:hover {background-image: linear-gradient(25deg, #1944ed, #6676cc, #7aa7aa, #76d981);transition: .3s;}    
.layout_703756_ > div > .container_1 {width:33.333333333333%;}
.layout_703756_ > div > .container_2 {width:33.333333333333%;}
.layout_703756_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_703756_ > div > .container_1 { width:100%; }
	.layout_703756_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_703756_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_703756_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_703776_:after {content:''; display:block; clear:both;}
.img_tile_703776_ * {box-sizing:border-box;}
.img_tile_703776_ .item {float:left; position:relative; width:100%; padding:15px;}  
.img_tile_703776_ .div {background:#fff; box-shadow: 0px 0px 20px #000;width:350px;height:200px;}
.img_tile_703776_ .item a {display:block; text-decoration:none;}
.img_tile_703776_ figure {display:block; margin:0; padding:5px;}
.img_tile_703776_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_703776_ .text_box {display:block;}
.img_tile_703776_ .text_box p {margin:0; padding:5px;}
.img_tile_703776_ .subject {font-weight:bold; color:#000000;}
.img_tile_703776_ .content {color:#444;}

.text_sml_703776_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_703776_ .content {font-size:13px; line-height:1.6em;}
.text_mid_703776_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_703776_ .content {font-size:14px; line-height:1.6em;}
.text_big_703776_ .subject {font-size:22px; line-height:1.4em;}
.text_big_703776_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_703776_ .item {width:100%;}
.col_m_2_703776_ .item {width:50%;}
.col_m_3_703776_ .item {width:33.3333%;}
.col_m_1_703776_ .item,
.col_m_2_703776_ .item2n,
.col_m_3_703776_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_703776_ .item,
	.col_m_2_703776_ .item2n,
	.col_m_3_703776_ .item3n {clear:none;}

	.col_pc_1_703776_ .item {width:100%;}
	.col_pc_2_703776_ .item {width:50%;}
	.col_pc_3_703776_ .item {width:33.3333%;}
	.col_pc_4_703776_ .item {width:25%;}
	.col_pc_5_703776_ .item {width:20%;}
	.col_pc_6_703776_ .item {width:16.6666%;}
	.col_pc_1_703776_ .item,
	.col_pc_2_703776_ .item2n,
	.col_pc_3_703776_ .item3n,
	.col_pc_4_703776_ .item4n,
	.col_pc_5_703776_ .item5n,
	.col_pc_6_703776_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_703776_ .item,
	.col_m_2_703776_ .item2n,
	.col_m_3_703776_ .item3n {clear:none;}

	.col_pc_1_703776_ .item {width:100%;}
	.col_pc_2_703776_ .item {width:50%;}
	.col_pc_3_703776_ .item {width:33.3333%;}
	.col_pc_4_703776_ .item {width:25%;}
	.col_pc_5_703776_ .item {width:20%;}
	.col_pc_6_703776_ .item {width:16.6666%;}
	.col_pc_1_703776_ .item,
	.col_pc_2_703776_ .item2n,
	.col_pc_3_703776_ .item3n,
	.col_pc_4_703776_ .item4n,
	.col_pc_5_703776_ .item5n,
	.col_pc_6_703776_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_703766_:after {content:''; display:block; clear:both;}
.img_tile_703766_ * {box-sizing:border-box;}
.img_tile_703766_ .item {float:left; position:relative; width:100%; padding:15px;}  
.img_tile_703766_ .div {background:#fff; box-shadow: 0px 0px 20px #000;width:350px;height:200px;}
.img_tile_703766_ .item a {display:block; text-decoration:none;}
.img_tile_703766_ figure {display:block; margin:0; padding:5px;}
.img_tile_703766_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_703766_ .text_box {display:block;}
.img_tile_703766_ .text_box p {margin:0; padding:5px;}
.img_tile_703766_ .subject {font-weight:bold; color:#000000;}
.img_tile_703766_ .content {color:#444;}

.text_sml_703766_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_703766_ .content {font-size:13px; line-height:1.6em;}
.text_mid_703766_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_703766_ .content {font-size:14px; line-height:1.6em;}
.text_big_703766_ .subject {font-size:22px; line-height:1.4em;}
.text_big_703766_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_703766_ .item {width:100%;}
.col_m_2_703766_ .item {width:50%;}
.col_m_3_703766_ .item {width:33.3333%;}
.col_m_1_703766_ .item,
.col_m_2_703766_ .item2n,
.col_m_3_703766_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_703766_ .item,
	.col_m_2_703766_ .item2n,
	.col_m_3_703766_ .item3n {clear:none;}

	.col_pc_1_703766_ .item {width:100%;}
	.col_pc_2_703766_ .item {width:50%;}
	.col_pc_3_703766_ .item {width:33.3333%;}
	.col_pc_4_703766_ .item {width:25%;}
	.col_pc_5_703766_ .item {width:20%;}
	.col_pc_6_703766_ .item {width:16.6666%;}
	.col_pc_1_703766_ .item,
	.col_pc_2_703766_ .item2n,
	.col_pc_3_703766_ .item3n,
	.col_pc_4_703766_ .item4n,
	.col_pc_5_703766_ .item5n,
	.col_pc_6_703766_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_703766_ .item,
	.col_m_2_703766_ .item2n,
	.col_m_3_703766_ .item3n {clear:none;}

	.col_pc_1_703766_ .item {width:100%;}
	.col_pc_2_703766_ .item {width:50%;}
	.col_pc_3_703766_ .item {width:33.3333%;}
	.col_pc_4_703766_ .item {width:25%;}
	.col_pc_5_703766_ .item {width:20%;}
	.col_pc_6_703766_ .item {width:16.6666%;}
	.col_pc_1_703766_ .item,
	.col_pc_2_703766_ .item2n,
	.col_pc_3_703766_ .item3n,
	.col_pc_4_703766_ .item4n,
	.col_pc_5_703766_ .item5n,
	.col_pc_6_703766_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_703786_:after {content:''; display:block; clear:both;}
.img_tile_703786_ * {box-sizing:border-box;}
.img_tile_703786_ .item {float:left; position:relative; width:100%; padding:15px;}  
.img_tile_703786_ .div {background:#fff; box-shadow: 0px 0px 20px #000;width:350px;height:200px;}
.img_tile_703786_ .item a {display:block; text-decoration:none;}
.img_tile_703786_ figure {display:block; margin:0; padding:5px;}
.img_tile_703786_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_703786_ .text_box {display:block;}
.img_tile_703786_ .text_box p {margin:0; padding:5px;}
.img_tile_703786_ .subject {font-weight:bold; color:#000000;}
.img_tile_703786_ .content {color:#444;}

.text_sml_703786_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_703786_ .content {font-size:13px; line-height:1.6em;}
.text_mid_703786_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_703786_ .content {font-size:14px; line-height:1.6em;}
.text_big_703786_ .subject {font-size:22px; line-height:1.4em;}
.text_big_703786_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_703786_ .item {width:100%;}
.col_m_2_703786_ .item {width:50%;}
.col_m_3_703786_ .item {width:33.3333%;}
.col_m_1_703786_ .item,
.col_m_2_703786_ .item2n,
.col_m_3_703786_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_703786_ .item,
	.col_m_2_703786_ .item2n,
	.col_m_3_703786_ .item3n {clear:none;}

	.col_pc_1_703786_ .item {width:100%;}
	.col_pc_2_703786_ .item {width:50%;}
	.col_pc_3_703786_ .item {width:33.3333%;}
	.col_pc_4_703786_ .item {width:25%;}
	.col_pc_5_703786_ .item {width:20%;}
	.col_pc_6_703786_ .item {width:16.6666%;}
	.col_pc_1_703786_ .item,
	.col_pc_2_703786_ .item2n,
	.col_pc_3_703786_ .item3n,
	.col_pc_4_703786_ .item4n,
	.col_pc_5_703786_ .item5n,
	.col_pc_6_703786_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_703786_ .item,
	.col_m_2_703786_ .item2n,
	.col_m_3_703786_ .item3n {clear:none;}

	.col_pc_1_703786_ .item {width:100%;}
	.col_pc_2_703786_ .item {width:50%;}
	.col_pc_3_703786_ .item {width:33.3333%;}
	.col_pc_4_703786_ .item {width:25%;}
	.col_pc_5_703786_ .item {width:20%;}
	.col_pc_6_703786_ .item {width:16.6666%;}
	.col_pc_1_703786_ .item,
	.col_pc_2_703786_ .item2n,
	.col_pc_3_703786_ .item3n,
	.col_pc_4_703786_ .item4n,
	.col_pc_5_703786_ .item5n,
	.col_pc_6_703786_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_703796_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_703796_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_703796_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
